<div id="form" class="section">
    <div class="header-section padd-y-50">
        <div class="title-section padd-x-25 nd-clr transit-words animated" style="">
            <ul class="texts" style="display: none;">
                <li class="current">{global:formtitle}</li>
            </ul>
        </div>
        <div class="subtitle-section padd-x-25">Signup to our newsletter and keep upto date with the latest events including <br>music/meditation yoga, retreats and other exciting events.</div>
    </div>
    <div class="form-content padd-bott-50">
        <div class="">
            <div class="">
                <div class="form-box marg-25 transit-bottom animated fadeInDown" id="contact-form" style="">
                    {error}
                    <!-- Do not remove this ID, it is used to identify the page so that the pagination script can work correctly -->
                    <fieldset class="form-horizontal formContainer" id="">
                        <div class="form-group rsform-block rsform-block-email{email:errorClass}">
                            <div class="formControls">
                                {email:body}
                            </div>
                            <div class="form-validation"><span class="formValidation">{email:validation}</span>
                            </div>
                        </div>
                        <div class="form-group rsform-block rsform-block-send{send:errorClass}">
                            <label class="col-sm-3 control-label formControlLabel" data-toggle="tooltip" title="{send:description}" for="Send">{send:caption}</label>
                            <div class="col-sm-6 formControls">
                                {send:body}
                            </div>
                            <div class="col-sm-3"><span class="formValidation">{send:validation}</span>
                            </div>
                        </div>
                    </fieldset>
                </div>
            </div>
            <!-- <div class="col-1-3">
                <div class="contact-content transit-top animated fadeInUp" style="">
                    <div class="contact-message padd-25">
                        <ul class="contact-icons">
                            <li class="transit-top bg-fs-clr bg-nd-clr-hov animated fadeInUp" data-delay="0" style="animation-delay: 0ms;"><i class="icon-clock"></i></li>
                            <li class="transit-top bg-fs-clr bg-nd-clr-hov animated fadeInUp" data-delay="250" style="animation-delay: 250ms;"><i class="icon-help"></i></li>
                            <li class="transit-top bg-fs-clr bg-nd-clr-hov animated fadeInUp" data-delay="500" style="animation-delay: 500ms;"><i class="icon-mail"></i></li>
                        </ul>
                        <div class="contact-exc">
                            Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec lacinia, turpis nec convallis volutpat. Lorem ipsum dolor sit amet, consectetur adipiscing.
                        </div>
                        <div class="line-left brd-gr2-clr"></div>
                        <ul class="contact-detail">
                            <li class="nd-clr"><i class="icon-clock"></i>Open | Mon_Fri 9_13 / 15_18</li>
                            <li class="nd-clr"><i class="icon-globe"></i>(+000) 123 456 789</li>
                            <li class="nd-clr"><i class="icon-printer"></i>(+111) 123 456 789</li>
                        </ul>
                    </div>
                </div>
            </div> -->
            <div class="clear"></div>
        </div>
    </div>
</div>
